# Class BeforePinningDisabledEvent

#### Hierarchy

- PinningIntegrationEvent
  - BeforePinningDisabledEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new BeforePinningDisabledEvent(): BeforePinningDisabledEvent

- #### Returns BeforePinningDisabledEvent

  Inherited from PinningIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "beforepindisabled" = PinningEvents.BeforePinningDisabled

Overrides PinningIntegrationEvent.type